/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.entry-content a {
	border-bottom: 1px solid #31445557;
}

.entry-content a.x-anchor-button {
	border-bottom: 0;
}

.entry-content .link-alt a {
  border-bottom: 1px solid rgba(206, 103, 106, 0.5);
  color: rgb(206,103,106);
}

.emailaddress_icon {
  font-size: 1.5em;
  color: rgb(206,103,106);
  margin-right: 1em;
}

body.single-post .x-container.offset,
body.archive .x-container.offset,
body.search .x-container.offset,
body.blog .x-container.offset {margin-top: 100px;}

body.search .x-container.offset .entry-wrap .p-meta {display:none;}

.button-wrap a {background:#999;border-radius:5px;color:#fff;font-size:16px;margin-top:16px;margin-bottom:19px;padding:19px 30px;}
.greybox {background:#f0f0f0;border:1px solid #DDD;padding:2em 2em 1em;margin-bottom:20px;}

.dbg {background-color: #314455;background-image: -webkit-linear-gradient(145deg, #ffffff 55%, #314455 50%);}

.job-opening h2 {
	font-family: inherit;
 	font-size: 1.5em;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0em;
  text-transform: none;
  color: rgb(206,103,106);
}

.diagonalBox {
  background: #FFF;
  overflow: hidden;
}

.diagonalBox::before, 
.diagonalBox::after {
  content: '';
  position: absolute;
  width: 500%;
  height: 500%;
  right: 0;
  z-index: -1;
}

.diagonalBox::before {
  background: #314455;
  top: 0%;
  transform: rotate(30deg);
  transform-origin: top right;
}

div#e165-19-modal,
div#e165-21-modal,
div#e165-23-modal,
div#e165-25-modal{
    padding: 0;
}

div#e165-19-modal:before,
div#e165-21-modal:before,
div#e165-23-modal:before,
div#e165-25-modal:before{
    height: 0;
}

.x-search.x-search-focused,
.x-search.x-search-has-content.x-search-focused {
  background: #eee !important;
}

.x-search.x-search-has-content .x-search-input {
  color: #ce6769 !important;
}

.mega-menu {
	max-height:80%
}
.mega-menu.x-menu > li, 
.mega-menu.x-menu > li > a {
  max-width: 500px;
}

html body div.gform_wrapper .gform_footer input.gform_button.button, 
html body div.gform_wrapper .gform_footer input.gform_button.button[type=submit], 
html body div.gform_wrapper .gform_page_footer .gform_next_button {
  background-color: rgb(206,103,106);
  font-size: 24px;
  border-radius: 0px;
}

html body div.gform_wrapper .gform_footer input.gform_button.button:hover, 
html body div.gform_wrapper .gform_footer input.gform_button.button[type=submit]:hover, 
html body div.gform_wrapper .gform_page_footer .gform_next_button:hover, 
html body div.gform_wrapper .gform_page_footer .gform_previous_button:hover, 
html body input.gform_button[type=submit]:hover {
  background-color: #314455;
}

html body div.gform_wrapper .gform_body ul.gform_fields li.gfield.focus i.x-icon {
  color: rgb(206,103,106);
}

html body div.gform_wrapper .gform_body ul.gform_fields li.gfield i.x-icon {
  border-radius: 0px;
}

html body div.gform_wrapper .gform_body ul.gform_fields li.gfield.gfield_textarea i.x-icon {
  	border-radius: 0px;
	top: 0px;
}

html body .gform_wrapper .gform_body ul.gform_fields li.gfield.active i.x-icon, 
html body .gform_wrapper .gform_body ul.gform_fields li.gfield.focus i.x-icon {
  color: rgb(206,103,106)
}
html body div.megamenu_modal.x-modal {
    padding: 0;
}

html body div.megamenu_modal.x-modal:before,
html body div.megamenu_modal.x-modal:after {
	height: 0;
}

.megamenu_modal.x-modal .x-modal-content {
	height: 100%;
}

a.minutes-agenda-link {
	font-size: 1.15em;
}

.press {
	line-height: 1.8;
}

	.photopop_wrap {}
	.photopop_wrap .toprow {overflow:auto;}
	.photopop_wrap .toprow div {width:25%;float:left;}
	.photopop_wrap .toprow div div {width:100%;float:none;}
	.photopop_wrap .toprow div.photopop_text div {padding:30px;}
	@media only screen and (max-width:700px){
		.photopop_wrap .toprow div {width:50%;}
	}
	@media only screen and (max-width:500px){
		.photopop_wrap .toprow div {width:100%;float:none;}
	}
	
	.photopop_wrap {}
	.photopop_wrap .bottomrow {overflow:auto;}
	.photopop_wrap .bottomrow div {width:25%;float:left;}
	.photopop_wrap .bottomrow div div {width:100%;float:none;}
	.photopop_wrap .bottomrow div.photopop_text div {padding:30px;}
	@media only screen and (max-width:700px){
		.photopop_wrap .bottomrow div {width:50%;}
	}
	@media only screen and (max-width:500px){
		.photopop_wrap .bottomrow div {width:100%;float:none;}
	}
	
	@media only screen and (max-width:767px){
	.searchandlinks .x-text {width: 100%;padding: 5px 0 !important;}
	}   